div#slides1 {
	display: block !important;
}

#modal-overlay {
	z-index: 300000 !important;
}

.perf_db_popup
{
        display: none;
        /*width: 870px;
        height: 471px; */
        padding: 3px 3px 20px;
        border-radius: 5px 0px 5px 5px;
        -moz-border-radius: 5px 0px 5px 5px;
        -webkit-border-radius: 5px 0px 5px 5px;
        background-color: #fff;
        text-align: left;
        z-index: 900001 !important;
		max-height: calc(100% - 100px) !important;
		max-width: 90%;
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    overflow-y: scroll;

}

.perf_db_popup h2
{
        border-radius: 5px 5px 0 0;
    color: #ffffff;
    font-size: 130%;
    font-weight: 200;
    height: 36px;
    line-height: 34px;
    margin: 1px 0px 7px 0;
    text-align: center;
}

.perf_db_popup h3 {
	border-bottom: 1px solid #bbb;
    font-size: 140%;
    padding: 4px 0 10px;
    text-align: center;
}

.perf_db_popup p {
	width: 99%;
	margin: 0 auto;
	text-align: center;
}


.perf_db_popup hr {
	background-color: #bbb;
}

.perf_db_popup .perf_db_close
{
        float: right;
        top: -16px;
        right: 0px;
        width: 60px;
        height: 20px;
        line-height: 20px;
        border-radius: 5px 5px 0px 0px;
        -moz-border-radius: 5px 5px 0px 0px;
        -webkit-border-radius: 5px 5px 0px 0px;
        text-align: center;
        background-color: white;
        cursor: pointer;
        color: #333;

}

.perf_db_popup ul.aircraft_info{
        float: left;
        width: 435px;
        padding: 5px 0px 5px 0px;
        margin: 0 auto;
        text-align: center;
}

.perf_db_popup ul.aircraft_info li{
        height: 25px;
        line-height: 25px;
        list-style: none;
        text-align: left;
}

.perf_db_popup ul.aircraft_info li label{
        float: left;
        width: 135px;
        padding-right: 5px;
        text-align: right;
        font-weight: bold;
}

.perf_db_popup table.mobility_info
{
        width: 100%;
        text-align: center;
}

.perf_db_popup table.mobility_info th
{
        border: none;
}

.perf_db_popup table.mobility_info td.header
{
        border: none;
        text-align: right;
        font-weight: bold;
}




/*  PREVIOUS VERSION ************************************************

header#details_header h1 a.part_link
{
	font-size: 80%;
	color: #3366CC;
	text-decoration: none;
}

header#details_header h1 a.part_link:hover
{
	text-decoration: underline;
}


section#top_section div#gallery .ui-tabs-nav li
{
	font-weight: bold;
}

section#top_section div#gallery .ui-widget-header
{
	border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	background: url("/_common/images/bg_header.png") repeat-x scroll 0 -18px rgba(0, 0, 0, 0);
}

section#top_section div#gallery .ui-state-active
{
	background-color: #FFFFFF;
}

section#top_section div#gallery div.gallery_tab
{
	padding: 5px;
	background: url("/_common/images/bg_whiteTrans.png") repeat scroll 0 0 transparent;
}

section#top_section div#gallery div#photos a.main_image
{
	display: block;
	position: relative;
	width: 575px;
	height: 325px;
	margin: 0px 0px 2px 15px;
}


div#next_image_button,
div#prev_image_button
{
	display: none;
	position: absolute;
	top: 85px;
	z-index: 100;
	width: 14px;
	height: 123px;
}

div#next_image_button
{
	right: 0px;
	background-image: url("../../images/arrowRight.png");
}

div#next_image_button:hover
{
	background-image: url("../../images/arrowRight_hover.png");
}

div#prev_image_button
{
	left: 0px;
	background-image: url("../../images/arrowLeft.png");
}

div#prev_image_button:hover
{
	background-image: url("../../images/arrowLeft_hover.png");
}

/* Pause and Play Buttons 
section#top_section div#gallery div#photos a.main_image img.control_button
{
	display: none;
	position: absolute;
	top: 226px;
	right: 10px;
	z-index: 100;
	width: 96px;
	height: 98px;
}

section#top_section div#gallery div#photos img#main_image
{
	width: 573px;
	height: 322px;
	border: 1px solid #999999;
}

section#top_section div#gallery div#photos div#image_options
{
	position: relative;
	top: 0px;
	height: 90px;
	text-align: left;
	clear: both;
}

section#top_section div#gallery div#photos div#image_options button#scroll_left_button,
section#top_section div#gallery div#photos div#image_options button#scroll_right_button
{
	position: absolute;
	top: 0px;
	width: 25px;
	height: 87px;
	font-weight: bold;
}

section#top_section div#gallery div#photos div#image_options button#scroll_left_button
{
	left: 0px;
}

section#top_section div#gallery div#photos div#image_options button#scroll_right_button
{
	left: 496px;
}

section#top_section div#gallery div#photos div#image_options a#zoom_button
{
	display: block;
	position: absolute;
	top: 0px;
	left: 524px;
	width: 81px;
	height: 87px;
	line-height: 60px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0px 0px 3px black;
	font-weight: bold;
	color: white;
}

section#top_section div#gallery div#photos div#image_options a#zoom_button:hover
{
	
}

section#top_section div#gallery div#photos div#image_options div#thumbnails
{
	position: relative;
	top: 0px;
	left: 26px;
	width: 470px;
	overflow: hidden;
}

section#top_section div#gallery div#photos div#image_options div#thumbnails div#thumbnail_scroller
{
	position: relative;
	height: 92px;
}

section#top_section div#gallery div#photos div#image_options div#thumbnails div#thumbnail_scroller img
{
	position: absolute;

	width: 149;
	height: 84px;
	border: 1px solid silver;
	margin: 0px 1px;
	cursor: pointer;
}

section#top_section div#gallery div#photos div#image_options div#thumbnails div#thumbnail_scroller a.zoomThumbActive img
{
	border: 1px solid white !important;
	box-shadow: 0px 2px 4px black;
	-webkit-box-shadow: 0px 2px 4px black;
	-moz-box-shadow: 0px 2px 4px black;
}


section#top_section div#main_info div h2 a 
{
	
	cursor: pointer;
}

section#top_section div#main_info div h2 a:hover  
{
	text-decoration: underline;
}

section#top_section div#main_info div h2.sellerName a 
{
	cursor: pointer;

}

section#top_section div#main_info div h2.sellerName a:hover 
{
	text-decoration: underline;
}

section#top_section div#main_info ul
{
	margin: 0px;
	padding: 5px 5px 0px 5px;
}



section#top_section div#main_info ul li label
{
	clear: both;
	float: left;
	width: 113px;
	text-indent: 10px;
	font-weight: bold;
	min-height: 18px;
}

section#top_section div#main_info p.price label
{
	font-weight: bold;
}

/*
section#top_section div#main_info p.price
{
	width: 245px;
	height: 24px;
	margin-bottom: 0px;
	padding: 5px;
	font-size: 160%;
	
}


section#top_section div#main_info p a.click_bid
{
        display: block;
        float: left;
        width: 108px;
        height: 30px;
        background: transparent url("/Search/images/tap_listings_buttons.png") no-repeat 0px -3px;
}

section#top_section div#main_info p a.click_bid:hover
{
        background-position:  0px -37px;
}

section#top_section div#main_info p.make_offer 
{
	height: 24px; 
	padding: 5px;
	margin-bottom: 0px;
	float: left;
	text-align: center;
	margin-top: 2px;
}

section#top_section div#main_info ul#contact_info li.phone
{
	text-align: center;
	font-weight: bold;
	font-size: 160%;
}


section#top_section div#main_info ul#contact_info li.contact_info label {
	display: block;
    float: none;
    margin: 11px auto 3px;
    text-align: center;
}

section#top_section div#main_info ul#contact_info li.contact_info div
{
	margin: 0 auto;
	text-align: center;
}

section#top_section div#main_info ul#contact_info li.contact_info div p
{
	margin-bottom: 5px;
}




section#top_section div#main_info ul#options
{
	width: 323px;
	height: 22px;
}

section#top_section div#main_info ul#options li
{
	float: left;
	width: 107px;
	height: 22px;
	line-height: 22px;
	margin: 0px;
	text-align: center;
}

section#top_section div#main_info ul#options2
{
	width: 323px;
	height: 22px;
}

section#top_section div#main_info ul#options2 li
{
	float: left;
	width: auto;
	height: 22px;
	line-height: 22px;
	margin: 5px;
}

section#top_section div#main_info ul#options2 li a
{
	text-decoration: none;
	color: #3366CC;
}

section#top_section div#main_info ul#options2 li a:hover
{
	text-decoration: underline;
}

section#bottom_section
{

	margin: 0 auto;
}

section#bottom_section h3
{

    font-size: 117%;
    font-weight: 300;
    height: 35px;
    line-height: 35px;
    margin: 0 0 10px;
    text-indent: 10px;
    width: 100%;
    font-family: Montserrat;
    background: -webkit-gradient(linear, left top, right top, from(#feec78), to(#fed63a));
	background: -webkit-linear-gradient(top, #feec78, #fed63a);
	background: -moz-linear-gradient(top, #feec78, #fed63a);
	background: -o-linear-gradient(top, #feec78, #fed63a);
	background: -ms-linear-gradient(top, #feec78, #fed63a);
	background: linear-gradient(top, #feec78, #fed63a);
	background-color: #feec78;
    
}

section#bottom_section div
{
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
    margin: 10px 0 0px;
    padding: 0 0 3px 0;
    color: #343434;
}

section#bottom_section div#general_specs,
section#bottom_section div#engine_specs,
section#bottom_section div#additional_classifications
{
	float: left;
	width: 100%;
}

section#bottom_section div#engine_specs
{
	
}

section#bottom_section div p
{
	font-size: 100%;
}

section#bottom_section div#general_specs p,
section#bottom_section div#engine_specs p,
section#bottom_section div#additional_classifications p
{
	float: left;
	width: 231px;
	padding-left: 5px;
	
}

section#bottom_section div p label
{
	padding-right: 3px;
	font-weight: bold;
	float: left;
	min-height: 18px;
}

section#bottom_section div#detailed_desc p
{
	font-size: 105%;
    line-height: 19px;
    margin: 0;
    padding: 0 12px 10px;
    word-wrap: break-word;
}

section#top_section div#main_info ul#contact_info li.contact_info p#additional_items,
section#top_section div#main_info ul#contact_info li.contact_info p#map_it,
section#top_section div#main_info ul#contact_info li.contact_info p#email_seller
{
	margin: 0;
}

section#top_section div#main_info p.rig_dig
{
        position: relative;
        height: 50px;
        padding: 5px;
        margin-bottom: -50px;
        margin-top: 10px;
        left: 37px;
}


section#top_section div#main_info p.compare 
{
	position: relative;
	height: 50px; 
	padding: 5px;
	margin-bottom: 0px;
	margin-top: -30px;
	left: 3px;
}

section#top_section div#main_info p.compare input
{
	position: absolute;
	top: 42px;
	left: 198px;
	z-index: 100;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
section#top_section div#main_info p.compare input
{top:44px;} 
}

section#top_section div#main_info p.rig_dig a#rig_dig_link
{
	position: absolute;
	top: 0px;
	left: 65px;
	width: 72px;
	height: 30px;
}

.rigdig_link
{
	
	text-decoration: none;
}

#otherRigDigLink
{
	position: absolute;
	left: 100px;
	color: #BBB;
	display: block;
	height: 27px;
	z-index: 12000;
}

#otherRigDigLink:hover 
{
	text-decoration: underline;
	color: #FFF;
}




section#top_section div#main_info p.compare a#compare_selected
{
        display: block;
        position: absolute;
        top: 34px;
        left: 134px;
        width: 85px;
        height: 30px;
        text-decoration: none;
        background: transparent url("/Search/images/tap_listings_buttons.png") no-repeat -108px 0px;
}

section#top_section div#main_info p.compare a#compare_selected:hover
{
        background-position:  -108px -34px;
}

section#top_section div#main_info p.compare a.save_listing {
	display: block;
        position: absolute;
        top: 34px;
        left: 222px;
        width: 106px;
        height: 30px;
        text-decoration: none;
	background: transparent url("/Search/images/tap_listings_buttons.png") no-repeat -213px 0px;
}

section#top_section div#main_info p.compare a.listing_saved {
	display: block;
        position: absolute;
        top: 34px;
        left: 222px;
        width: 106px;
        height: 30px;
        text-decoration: none;
	background: transparent url("/Search/images/tap_listings_buttons.png") no-repeat -318px 0px;
}

a.listing_saved 
{
	background: transparent url("/Search/images/tap_listings_buttons.png") no-repeat -318px 0px;
}

section#top_section div#main_info p.compare a.save_listing:hover {
		background-position:  -213px -34px;

}

section#top_section div#main_info p.compare a.perf_db_button {
	display: block;
        position: absolute;
        top: 34px;
        left: 1px;
        width: 128px;
        height: 30px;
        cursor: pointer;
        text-decoration: none;
	background: transparent url("/Search/images/tap_listings_buttons.png") no-repeat -655px 0px;
}

section#top_section div#main_info p.compare a.perf_db_button:hover {
		background-position:  -655px -34px;

}

section#top_section div#main_info p a.click_buy
{
        display: block;
        float: left;
        margin-top: -2px;
        width: 108px;
        height: 30px;
        background: transparent url("/Search/images/tap_listings_buttons.png") no-repeat -532px -3px;
}

section#top_section div#main_info p a.click_buy:hover
{
        background-position: -532px -37px;
}

#modal-overlay {
    z-index: 900000 !important;
}

.perf_db_popup
{
        display: none;
        width: 870px;
        height: 471px;
        padding: 3px 3px 20px;
        border-radius: 5px 0px 5px 5px;
        -moz-border-radius: 5px 0px 5px 5px;
        -webkit-border-radius: 5px 0px 5px 5px;
        background-color: #fff;
        text-align: left;
        z-index: 900001 !important;
}

.perf_db_popup h2
{
        border-radius: 5px 5px 0 0;
    color: #ffffff;
    font-family: Montserrat;
    font-size: 130%;
    font-weight: 200;
    height: 36px;
    line-height: 34px;
    margin: 1px 0px 7px 0;
    text-align: center;
    text-shadow: 0 0 2px #000000;
     background: -webkit-gradient(linear, left top, right top, from(#73b8de), to(#427ec3));
        background: -webkit-linear-gradient(top, #73b8de, #427ec3);
        background: -moz-linear-gradient(top, #73b8de, #427ec3);
        background: -o-linear-gradient(top, #73b8de, #427ec3);
        background: -ms-linear-gradient(top, #73b8de, #427ec3);
        background: linear-gradient(top, #73b8de, #427ec3);
        background-color: #73b8de;
}

.perf_db_popup h3 {
	border-bottom: 1px solid #bbb;
    font-size: 140%;
    padding: 4px 0 10px;
    text-align: center;
}

.perf_db_popup p {
	width: 99%;
	margin: 0 auto;
	text-align: center;
}


.perf_db_popup hr {
	border-bottom: 1px solid #bbb;
	display: block;
}


.perf_db_popup .perf_db_close
{
        position: absolute;
        top: -16px;
        right: 0px;
        width: 60px;
        height: 20px;
        line-height: 20px;
        border-radius: 5px 5px 0px 0px;
        -moz-border-radius: 5px 5px 0px 0px;
        -webkit-border-radius: 5px 5px 0px 0px;
        text-align: center;
        background-color: white;
        cursor: pointer;
        color: #333;
}


.perf_db_popup ul.aircraft_info{
        float: left;
        width: 435px;
        padding: 5px 0px 5px 0px;
        margin: 0 auto;
        text-align: center;
}

.perf_db_popup ul.aircraft_info li{
        height: 25px;
        line-height: 25px;
        list-style: none;
        text-align: left;
}

.perf_db_popup ul.aircraft_info li label{
        float: left;
        width: 135px;
        padding-right: 5px;
        text-align: right;
        font-weight: bold;
}

.perf_db_popup table.mobility_info
{
        width: 700px;
        margin: 0 0 0 70px;
        text-align: center;
}

.perf_db_popup table.mobility_info th
{
        border: none;
}

.perf_db_popup table.mobility_info td.header
{
        border: none;
        text-align: right;
        font-weight: bold;
}

*/
